@charset "utf-8";
/* CSS Document */

* { margin:0; padding:0; }

body { background:url(../images/page-bg.gif) repeat-x #fff; font:13px Arial, Helvetica, sans-serif; color:#1d1e56; }

a:focus { outline:none; }
a img { border:0; }

h1, h2, h3, h4 { font-weight:normal; }

#wrapper { width:940px; margin:0 auto; }

#banner { height:126px; background:url(../images/banner-bg.gif) repeat-x; position:relative; }

.txt-smaller {font-size: 9px; text-align: center;}

#milk { width:428px; height:87px; position:absolute; right:0; top:30px; z-index:10; display:none; }

#sub-menu { height:31px; width:430px; position:absolute; top:20px; right:0px; }
#sub-menu ul { list-style-type:none; margin-left:10px; font-size:12px; padding-top:7px; } 
#sub-menu li { float:left; padding-right:10px; margin-right:10px; border-right:1px solid #ee1d25; }
#sub-menu li.last { padding-right:0; margin-right:0; border-right:none; }
#sub-menu li a { color:#777e96; text-decoration:none; }
#sub-menu li a:hover { color:#1d1e56; }
#sub-menu li a.selected { border-bottom:2px solid #fff; }


#menu { height:33px; background:url(../images/menu-bg.gif) repeat-x #fff;  position:relative;}
#menu ul { list-style-type:none; margin-left:25px; font-size:14px; padding-top:7px; } 
#menu li { float:left; padding-right:21px; margin-right:21px; border-right:1px solid #ee1d25; }
#menu li.last { padding-right:0; margin-right:0; border-right:none; }
#menu li a { color:#1d1e56; text-decoration:none; padding-bottom:8px; border-bottom:2px solid #fff; }
#menu li a.travel:hover { border-bottom-color:#e82a2e; color:#e82a2e; }
#menu li a.ceremony:hover { border-bottom-color:#f58124; color:#f58124; }
#menu li a.motor:hover { border-bottom-color:#eec609; color:#eec609; }
#menu li a.carhire:hover { border-bottom-color:#3f9868; color:#3f9868; }
#menu li a.health:hover { border-bottom-color:#425eb6; color:#425eb6; }
#menu li a.pet:hover { border-bottom-color:#944a9d; color:#944a9d; }

#menu li a.travel.selected { border-bottom-color:#e82a2e; color:#e82a2e; }
#menu li a.ceremony.selected { border-bottom-color:#f58124; color:#f58124; }
#menu li a.motor.selected { border-bottom-color:#eec609; color:#eec609; }
#menu li a.carhire.selected { border-bottom-color:#3f9868; color:#3f9868; }
#menu li a.health.selected { border-bottom-color:#425eb6; color:#425eb6; }
#menu li a.pet.selected { border-bottom-color:#944a9d; color:#944a9d; }

#menu li a.travel.noselected { border-bottom-color:#fff; color:#e82a2e; }
#menu li a.ceremony.noselected { border-bottom-color:#fff; color:#f58124; }
#menu li a.motor.noselected { border-bottom-color:#fff; color:#eec609; }
#menu li a.carhire.noselected { border-bottom-color:#fff; color:#3f9868; }
#menu li a.health.noselected { border-bottom-color:#fff; color:#425eb6; }
#menu li a.pet.noselected { border-bottom-color:#fff; color:#944a9d; }

#slideshow { position:relative; height:220px;}
#slideshow img { position:absolute; top:0; left:0; z-index:8;}
#slideshow img.active { z-index:10; }
#slideshow img.last-active { z-index:9; }

#slideshow1 > h1 { color:#fff; font:34px Arial, Helvetica, sans-serif; padding-left:20px; height:50px; line-height:44px; border-top:1px solid #fff; border-bottom:1px solid #fff;} 

#slideshow1 { position:relative; height:30px;}
#slideshow1 h1{ position:absolute; top:0; left:0; z-index:8; display:block; width:920px; }
#slideshow1 h1.active { z-index:10; }
#slideshow1 h1.last-active { z-index:9; }

#wrapper > h1 { color:#fff; font:34px Arial, Helvetica, sans-serif; padding-left:20px; height:50px; line-height:44px; border-top:1px solid #fff; border-bottom:1px solid #fff;} 
#wrapper > h3 { height:30px; }

h3.travel { background:#e82a2e; }
h3.ceremony { background:#f58124; }
h3.motor { background:#eec609; }
h3.carhire { background:#3f9868; }
h3.health { background:#425eb6; }
h3.pet { background:#944a9d; }

#content-home { background:#a6b0cf; }
#content-travel, h1.travel { background:#e82a2e; }
#content-ceremony, h1.ceremony { background:#f58124; }
#content-motor, h1.motor { background:#eec609; }
#content-carhire, h1.carhire { background:#3f9868; }
#content-health, h1.health { background:#425eb6; }
#content-pet, h1.pet { background:#944a9d; }

.tab { width:235px; float:left; }
.tab-content { width:213px; padding:10px 10px 0 10px; text-align:center; background:url(../images/tab-bg.gif) repeat-x #edeff4; border-left:1px solid #fff; border-right:1px solid #fff; min-height:160px; }
.tab-content h1 { font-size:18px; text-transform:uppercase; }
.tab-content h2 { font:42px Arial, Verdana, Geneva, sans-serif; color:#000; padding:2px 0 5px; }
.tab-content a.button  { width:192px; height:46px; margin:0 auto; display:block; text-align:center; background:url(../images/button.gif) no-repeat; text-decoration:none; font-size:19px; color:#fff; line-height:39px; }
.tab-content a.button:hover { background-position:left -45px; }

.tab-content ul { margin:5px 0 0 20px; font-size:12px; }
.tab-content li { text-align:left; padding-bottom:5px; }

.tab-travel, .tab-ceremony, .tab-motor, .tab-carhire, .tab-health, .tab-pet { height:17px; } 
.tab-travel div, .tab-ceremony div, .tab-motor div, .tab-carhire div, .tab-health div, .tab-pet div { height:17px; width:20px;  float:right; }

.tab-travel { background:url(../images/tab-travel.gif) left; }
.tab-ceremony { background:url(../images/tab-ceremony.gif) left; }
.tab-motor { background:url(../images/tab-motor.gif) left; }
.tab-carhire { background:url(../images/tab-carhire.gif) left; }
.tab-health { background:url(../images/tab-health.gif) left; }
.tab-pet  { background:url(../images/tab-pet.gif) left; }

.tab-travel div { background:url(../images/tab-travel.gif) right; }
.tab-ceremony div { background:url(../images/tab-ceremony.gif) right; }
.tab-motor div { background:url(../images/tab-motor.gif) right; }
.tab-carhire div { background:url(../images/tab-carhire.gif) right; }
.tab-health div { background:url(../images/tab-health.gif) right; }
.tab-pet div { background:url(../images/tab-pet.gif) right; }

#content { padding:20px; color:#fff; }
#content-quote { padding:20px 0; background:#fff; }

#policy-doc { text-align:right; font:bold 13px Arial, Helvetica, sans-serif; padding-top:20px;  }
#policy-doc a { color:#000;  }

#footer { padding:10px 0 20px; text-align:center; font-size:11px; color:#777e96; } 

#footer-menu { height:37px; border-top:1px solid #fff; background:#c5cbdf; }
#footer-menu ul { list-style-type:none; margin-left:25px; font-size:14px; padding-top:10px; } 
#footer-menu li { float:left; padding-right:21px; margin-right:21px; border-right:1px solid #ee1d25; }
#footer-menu li.last { padding-right:0; margin-right:0; border-right:none; }
#footer-menu li a { color:#1d1e56; text-decoration:none; }
#footer-menu li a:hover { color:#000;  }

.clear { clear:both; }
